Subject: Re: bug#71712: 29.3; Crash on OpenBSD

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Jun 2024 18:55:25 +0300

> Date: Sat, 22 Jun 2024 15:41:45 +0100
> From: Kirill A. Korinsky <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,
> 	[email-masked]
> 
> Also, OpenBSD quite agressive in term of ASLR (address space layout
> randomization), I doubt that it has to do with this, but I feel that it
> worth to point. Does it ring any bell?

If you mean that ASLR could cause the problem, then I doubt that.
Almost all of the platforms supported by Emacs use ASLR nowadays.